@import url(filter.css);
@import url(selection.css);
@import url(list.css);
@import url(form.css);
@import url(hidden_submit.css);
@import url(button.css);

body 
{
  font-family: geneva, verdana, arial, sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  background-color: #ffffff;
}

th, td 
{
  font: 12px geneva, verdana, arial, sans-serif;
  color: #3d3d3d;
}

input, textarea, select
{
  border: 1px solid #aaaaaa;
  padding-left: 2px;
  font-family: arial, helvetica, sans-serif; 
  font-size: 9pt; 
  color: #3d3d3d;
}

a
{
  font: bold 12px geneva, verdana, arial, sans-serif;
  color: #263d83;
  text-decoration: none;
}

.heading1 
{
  font-weight: bold;
  font-size: 12px;
  color: darkblue;
  font-family: verdana, helvetica, arial;
}

.heading2 
{
  font-weight: bold;
  font-size: 12px;
  color: black;
  font-family: verdana, helvetica, arial;
}

.heading2grey 
{
  font-weight: bold;
  font-size: 15px;
  color: #666655;
  font-family: verdana, helvetica, arial;
}

.vertical_space
{
  height: 10px;
}

.v_space_1px
{
  height: 1px;
}

.h_space
{
  padding: 0px;
  left-padding: 5px;
}
